@media screen {
    #main {
        z-index: 2;
        color:#000;
        padding: 0;
        margin: 0;
        max-width:400px;
    }
    .ym-upper {
        background: #fff;
        padding: 1em 2em;
        display:inline;
        position: relative;
    }
    
    #main .ym-wrapper {
        display: inline-block;
        margin-left: 50px;
        background: #fff;
        padding:0em 2em;
    }
    h1, h2, h3{
        color:#000;
    }
}
